<?xml version="1.0" encoding="UTF-8"?>
<edition>
	<format-def>
		<form id="item" name="商品情報">
			<field id="attribute_001" name="商品名"/>
			<field id="attribute_002" name="分類"/>
			<field id="attribute_003" name="税込価格"/>
			<field id="attribute_004" image="true" name="メイン画像"/>
			<field id="attribute_005" image="true" name="サブ画像"/>
		</form>
		<form id="production-info" name="制作情報">
			<field id="production_001" name="ページ名"/>
			<field id="production_002" name="担当者ID"/>
			<field id="production_003" name="制作状況"/>
		</form>
	</format-def>
	<sale-header>
		<sale-info format-ref="production-info">
			<property name="production_001" value="食器特集"/>
			<property name="production_002" value="P-001"/>
			<property name="production_003" value="制作中"/>
		</sale-info>
	</sale-header>
	<sale-items label="商品情報" name="商品情報">
		<sale-item format-ref="item" item-id="101" item-name="平皿セット">
			<property name="attribute_001" value="平皿セット"/>
			<property name="attribute_002" value="土耳古青釉"/>
			<property name="attribute_003" value="28,000"/>
			<property name="attribute_004" value="101_1.eps"/>
			<property name="attribute_005" value="101_2.eps"/>
		</sale-item>
		<sale-item format-ref="item" item-id="102" item-name="鉢セット">
			<property name="attribute_001" value="鉢セット"/>
			<property name="attribute_002" value="土耳古青釉"/>
			<property name="attribute_003" value="14,800"/>
			<property name="attribute_004" value="102_3.eps"/>
			<property name="attribute_005" value="102_2.eps"/>
		</sale-item>
		<sale-item format-ref="item" item-id="103" item-name="黒艶消飴釉徳利">
			<property name="attribute_001" value="黒艶消飴釉徳利"/>
			<property name="attribute_002" value="黒艶消飴釉"/>
			<property name="attribute_003" value="12,000"/>
			<property name="attribute_004" value="103_1.eps"/>
			<property name="attribute_005" value=""/>
		</sale-item>
		<sale-item format-ref="item" item-id="104" item-name="内粉引耐熱皿セット">
			<property name="attribute_001" value="内粉引耐熱皿セット"/>
			<property name="attribute_002" value="内粉引"/>
			<property name="attribute_003" value="11,100"/>
			<property name="attribute_004" value="104_1.eps"/>
			<property name="attribute_005" value="104_2.eps"/>
		</sale-item>
		<sale-item format-ref="item" item-id="105" item-name="飯椀・湯呑セット">
			<property name="attribute_001" value="飯椀・湯呑セット"/>
			<property name="attribute_002" value="長石釉"/>
			<property name="attribute_003" value="16,500"/>
			<property name="attribute_004" value="105_1.eps"/>
			<property name="attribute_005" value="105_2.eps"/>
		</sale-item>
	</sale-items>
</edition>